<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>regalias</name>
    <label>Regalias</label>
    <creationDate>2020-07-20T16:01:45.000Z</creationDate>
    <updateDate>2011-11-03T14:22:27.000Z</updateDate>
    <resource>compr_mov_bancario</resource>
    <resource>consolidado_por_mineral</resource>
    <resource>consolidado_por_minero</resource>
    <resource>detallado_por_recaudo</resource>
    <resource>distribucion_list</resource>
    <resource>distribucion_resolucion</resource>
    <resource>distribucion_resumen</resource>
    <resource>est_gen_emb</resource>
    <resource>est_pago_obl</resource>
    <resource>ges_dis_pago_contrap</resource>
    <resource>ges_dis_pago_contrap_pago</resource>
    <resource>ges_dis_pago_contrap_pago_tmp</resource>
    <resource>ges_pago_reg</resource>
    <resource>ges_pago_reg_pago</resource>
    <resource>gest_apli_emb</resource>
    <resource>inf_consol_reg</resource>
    <resource>inf_gen_emb</resource>
    <resource>inf_novedad_reclasif_rec</resource>
    <resource>inf_obl_xdistri</resource>
    <resource>libro_contrap</resource>
    <resource>re_apl_des_pago</resource>
    <resource>re_conlote_detallado</resource>
    <resource>re_conlote_resumido</resource>
    <resource>re_est_rec_lot</resource>
    <resource>re_hist_regcom</resource>
    <resource>re_inf_benef_reg</resource>
    <resource>re_inf_recur_pend_giro</resource>
    <resource>re_lot_rec</resource>
    <resource>re_recaudo</resource>
    <resource>recibo_pago_congreso_minero</resource>
    <resource>transferencia_consolidado</resource>
    <resource>transferencia_economica</resource>
    <resource>transferencia_list</resource>
    <resource>transferencia_mapa_reg</resource>
    <resource>transferencia_recaudo</resource>
</folder>
